langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.cern_card
    - core.entity_view_mode.node.teaser
    - node.type.basic_page
    - node.type.event_page
    - node.type.feature_story_page
    - node.type.indico_event
    - node.type.landing_page
    - node.type.news_page
    - node.type.resource_page
    - node.type.story_page
    - node.type.system_page
    - node.type.webcast_event
    - taxonomy.vocabulary.cern_audience
    - taxonomy.vocabulary.cern_authors
    - taxonomy.vocabulary.cern_tags
    - taxonomy.vocabulary.cern_topics
  module:
    - datetime
    - node
    - taxonomy
    - user
id: taxonomy_term
label: 'Taxonomy term'
module: taxonomy
description: 'Content belonging to a certain taxonomy term.'
tag: default
base_table: node_field_data
base_field: nid
core: '8'
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: mini
        options:
          items_per_page: 12
          offset: 0
          id: 0
          total_pages: 0
          tags:
            previous: ‹‹
            next: ››
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
      sorts:
        sticky:
          id: sticky
          table: taxonomy_index
          field: sticky
          order: DESC
          plugin_id: standard
          relationship: none
          group_type: group
          admin_label: ''
          exposed: false
          expose:
            label: ''
        created:
          id: created
          table: taxonomy_index
          field: created
          order: DESC
          plugin_id: date
          relationship: none
          group_type: group
          admin_label: ''
          exposed: false
          expose:
            label: ''
          granularity: second
        field_p_event_display_topic_target_id:
          id: field_p_event_display_topic_target_id
          table: node__field_p_event_display_topic
          field: field_p_event_display_topic_target_id
          relationship: none
          group_type: group
          admin_label: ''
          order: ASC
          exposed: true
          expose:
            label: 'Topic (field_p_event_display_topic)'
          plugin_id: standard
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          default_action: 'not found'
          exception:
            value: ''
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }}'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            items_per_page: 25
            override: false
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            bundles:
              cern_audience: cern_audience
              cern_authors: cern_authors
              cern_tags: cern_tags
              cern_topics: cern_topics
            access: true
            operation: view
            multiple: 0
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: false
          plugin_id: taxonomy_index_tid
      filters:
        langcode:
          id: langcode
          table: node_field_data
          field: langcode
          relationship: none
          group_type: group
          admin_label: ''
          operator: in
          value:
            '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: language
          entity_type: node
          entity_field: langcode
        status:
          id: status
          table: taxonomy_index
          field: status
          relationship: none
          group_type: group
          admin_label: ''
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: boolean
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: cern_card
      header:
        entity_taxonomy_term:
          id: entity_taxonomy_term
          table: views
          field: entity_taxonomy_term
          relationship: none
          group_type: group
          admin_label: ''
          empty: true
          tokenize: true
          target: '{{ raw_arguments.tid }}'
          view_mode: full
          bypass_access: false
          plugin_id: entity
      footer: {  }
      empty: {  }
      relationships: {  }
      fields: {  }
      display_extenders: {  }
      link_url: ''
      link_display: page_1
      filter_groups:
        operator: AND
        groups:
          1: AND
    cache_metadata:
      contexts:
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'url.query_args:sort_by'
        - 'url.query_args:sort_order'
        - 'user.node_grants:view'
        - user.permissions
      max-age: -1
      tags: {  }
  feed_1:
    id: feed_1
    display_title: Feed
    display_plugin: feed
    position: 2
    display_options:
      query:
        type: views_query
        options: {  }
      pager:
        type: some
        options:
          items_per_page: 10
          offset: 0
      path: taxonomy/term/%/feed
      displays:
        page_1: page_1
        default: '0'
      style:
        type: rss
        options:
          description: ''
          grouping: {  }
          uses_fields: false
      row:
        type: node_rss
        options:
          relationship: none
          view_mode: default
      display_extenders: {  }
    cache_metadata:
      contexts:
        - 'languages:language_interface'
        - url
        - 'url.query_args:sort_by'
        - 'url.query_args:sort_order'
        - 'user.node_grants:view'
        - user.permissions
      max-age: -1
      tags: {  }
  page_taxonomies:
    id: page_taxonomies
    display_title: Page
    display_plugin: page
    position: 1
    display_options:
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: true
          replica: false
          query_comment: ''
          query_tags: {  }
      path: taxonomy/term/%
      display_extenders: {  }
      sorts:
        sticky:
          id: sticky
          table: taxonomy_index
          field: sticky
          order: DESC
          plugin_id: standard
          relationship: none
          group_type: group
          admin_label: ''
          exposed: false
          expose:
            label: ''
        created:
          id: created
          table: taxonomy_index
          field: created
          order: DESC
          plugin_id: date
          relationship: none
          group_type: group
          admin_label: ''
          exposed: false
          expose:
            label: ''
          granularity: second
      defaults:
        sorts: false
        filters: false
        filter_groups: false
        header: false
        arguments: false
        relationships: false
        query: false
        style: false
        row: false
        fields: false
        pager: false
      filters:
        status:
          id: status
          table: taxonomy_index
          field: status
          relationship: none
          group_type: group
          admin_label: ''
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: boolean
        langcode:
          id: langcode
          table: node_field_data
          field: langcode
          relationship: none
          group_type: group
          admin_label: ''
          operator: in
          value:
            '***LANGUAGE_language_interface***': '***LANGUAGE_language_interface***'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: language
          entity_type: node
          entity_field: langcode
        type:
          id: type
          table: node_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          operator: in
          value:
            basic_page: basic_page
            event_page: event_page
            feature_story_page: feature_story_page
            indico_event: indico_event
            landing_page: landing_page
            news_page: news_page
            resource_page: resource_page
            story_page: story_page
            system_page: system_page
            webcast_event: webcast_event
          group: 1
          exposed: false
          expose:
            operator_id: type_op
            label: Type
            description: ''
            use_operator: false
            operator: type_op
            identifier: type
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
              cern_external: '0'
              cern_registered: '0'
              lightweight: '0'
              editor: '0'
              writer: '0'
              social_media: '0'
              press_role: '0'
              translator: '0'
              press_officer: '0'
            reduce: true
          is_grouped: false
          group_info:
            label: 'Content type'
            description: ''
            identifier: type
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: '1'
            default_group_multiple: {  }
            group_items:
              1:
                title: Type
                operator: in
                value:
                  all: all
                  article: '0'
                  basic_page: '0'
                  event_page: '0'
                  faq_page: '0'
                  feature_story_page: '0'
                  indico_event: '0'
                  landing_page: '0'
                  news_page: '0'
                  resource_page: '0'
                  story_page: '0'
                  system_page: '0'
                  webcast_event: '0'
              2:
                title: ''
                operator: in
                value:
                  all: '0'
                  article: '0'
                  basic_page: '0'
                  event_page: '0'
                  faq_page: '0'
                  feature_story_page: '0'
                  indico_event: '0'
                  landing_page: '0'
                  news_page: '0'
                  resource_page: '0'
                  story_page: '0'
                  system_page: '0'
                  webcast_event: '0'
              3:
                title: ''
                operator: in
                value:
                  all: '0'
                  article: '0'
                  basic_page: '0'
                  event_page: '0'
                  faq_page: '0'
                  feature_story_page: '0'
                  indico_event: '0'
                  landing_page: '0'
                  news_page: '0'
                  resource_page: '0'
                  story_page: '0'
                  system_page: '0'
                  webcast_event: '0'
          entity_type: node
          entity_field: type
          plugin_id: bundle
        field_p_news_display_pub_date_value:
          id: field_p_news_display_pub_date_value
          table: node__field_p_news_display_pub_date
          field: field_p_news_display_pub_date_value
          relationship: none
          group_type: group
          admin_label: ''
          operator: '='
          value:
            min: ''
            max: ''
            value: ''
            type: date
          group: 1
          exposed: true
          expose:
            operator_id: field_p_news_display_pub_date_value_op
            label: 'Date From'
            description: ''
            use_operator: false
            operator: field_p_news_display_pub_date_value_op
            identifier: date_from
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
              cern_external: '0'
              cern_registered: '0'
              lightweight: '0'
              editor: '0'
              writer: '0'
              social_media: '0'
              press_role: '0'
              translator: '0'
            placeholder: ''
            min_placeholder: ''
            max_placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: datetime
        field_p_news_display_pub_date_value_1:
          id: field_p_news_display_pub_date_value_1
          table: node__field_p_news_display_pub_date
          field: field_p_news_display_pub_date_value
          relationship: none
          group_type: group
          admin_label: ''
          operator: '<='
          value:
            min: ''
            max: ''
            value: ''
            type: date
          group: 1
          exposed: true
          expose:
            operator_id: field_p_news_display_pub_date_value_1_op
            label: 'Date To'
            description: ''
            use_operator: false
            operator: field_p_news_display_pub_date_value_1_op
            identifier: date_to
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
              cern_external: '0'
              cern_registered: '0'
              lightweight: '0'
              editor: '0'
              writer: '0'
              social_media: '0'
              press_role: '0'
              translator: '0'
            placeholder: ''
            min_placeholder: ''
            max_placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: datetime
      filter_groups:
        operator: AND
        groups:
          1: AND
      header:
        result:
          id: result
          table: views
          field: result
          relationship: none
          group_type: group
          admin_label: ''
          empty: false
          content: '@total results'
          plugin_id: result
      arguments:
        tid:
          id: tid
          table: taxonomy_index
          field: tid
          relationship: none
          group_type: group
          admin_label: ''
          default_action: ignore
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} {{ arguments.tid_1 }}'
          default_argument_type: query_parameter
          default_argument_options:
            query_param: topic
            fallback: ''
            multiple: and
          default_argument_skip_url: true
          summary_options:
            base_path: ''
            count: true
            items_per_page: 25
            override: false
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: 'not found'
          validate_options:
            operation: view
            multiple: 0
            bundles: {  }
            access: false
          break_phrase: false
          add_table: false
          require_value: false
          reduce_duplicates: false
          plugin_id: taxonomy_index_tid
      relationships: {  }
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      fields:
        rendered_entity:
          id: rendered_entity
          table: node
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: teaser
          entity_type: node
          plugin_id: rendered_entity
        rendered_entity_1:
          id: rendered_entity_1
          table: node
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: cern_card
          entity_type: node
          plugin_id: rendered_entity
      pager:
        type: full
        options:
          items_per_page: 12
          offset: 0
          id: 0
          total_pages: 0
          tags:
            previous: ‹‹
            next: ››
            first: '« First'
            last: 'Last »'
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 9
    cache_metadata:
      contexts:
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      max-age: -1
      tags:
        - 'config:core.entity_view_display.node.article.default'
        - 'config:core.entity_view_display.node.article.rss'
        - 'config:core.entity_view_display.node.article.teaser'
        - 'config:core.entity_view_display.node.basic_page.cern_card'
        - 'config:core.entity_view_display.node.basic_page.default'
        - 'config:core.entity_view_display.node.basic_page.full'
        - 'config:core.entity_view_display.node.basic_page.teaser'
        - 'config:core.entity_view_display.node.event_page.cern_card'
        - 'config:core.entity_view_display.node.event_page.cern_featured'
        - 'config:core.entity_view_display.node.event_page.default'
        - 'config:core.entity_view_display.node.event_page.full'
        - 'config:core.entity_view_display.node.event_page.teaser'
        - 'config:core.entity_view_display.node.faq_page.cern_card'
        - 'config:core.entity_view_display.node.faq_page.default'
        - 'config:core.entity_view_display.node.faq_page.full'
        - 'config:core.entity_view_display.node.faq_page.teaser'
        - 'config:core.entity_view_display.node.feature_story_page.cern_card'
        - 'config:core.entity_view_display.node.feature_story_page.default'
        - 'config:core.entity_view_display.node.feature_story_page.full'
        - 'config:core.entity_view_display.node.feature_story_page.teaser'
        - 'config:core.entity_view_display.node.indico_event.cern_card'
        - 'config:core.entity_view_display.node.indico_event.cern_featured'
        - 'config:core.entity_view_display.node.indico_event.default'
        - 'config:core.entity_view_display.node.indico_event.full'
        - 'config:core.entity_view_display.node.indico_event.teaser'
        - 'config:core.entity_view_display.node.landing_page.cern_card'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.news_page.cern_card'
        - 'config:core.entity_view_display.node.news_page.cern_featured'
        - 'config:core.entity_view_display.node.news_page.default'
        - 'config:core.entity_view_display.node.news_page.full'
        - 'config:core.entity_view_display.node.news_page.teaser'
        - 'config:core.entity_view_display.node.resource_page.cern_card'
        - 'config:core.entity_view_display.node.resource_page.default'
        - 'config:core.entity_view_display.node.resource_page.full'
        - 'config:core.entity_view_display.node.resource_page.teaser'
        - 'config:core.entity_view_display.node.story_page.cern_card'
        - 'config:core.entity_view_display.node.story_page.default'
        - 'config:core.entity_view_display.node.story_page.teaser'
        - 'config:core.entity_view_display.node.system_page.default'
        - 'config:core.entity_view_display.node.system_page.full'
        - 'config:core.entity_view_display.node.system_page.teaser'
        - 'config:core.entity_view_display.node.webcast_event.cern_card'
        - 'config:core.entity_view_display.node.webcast_event.cern_featured'
        - 'config:core.entity_view_display.node.webcast_event.default'
        - 'config:core.entity_view_display.node.webcast_event.full'
        - 'config:core.entity_view_display.node.webcast_event.teaser'
